all : flash

TARGET:=gol
CH32V003FUN:=../../ch32v003fun/ch32v003fun

include ../../ch32v003fun/ch32v003fun/ch32v003fun.mk

flash : build
	gdb-multiarch -x ../gdbinit -ex 'load' -ex 'detach' -ex 'quit' $(TARGET).elf
clean : cv_clean

